.icon-menu{
    width:" 1.2rem";
    height:" auto";
}

.active-icon{
    color: var(--orange);
    fill:var(--orange);
    filter: invert(92%) sepia(4%) saturate(1033%) hue-rotate(169deg)
      brightness(78%) contrast(85%);
}

.inactive-icon:hover{
    color: var(--white);
    /* border-right: 4px solid var(--orange); */
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(93deg) brightness(103%) contrast(103%);
}